# GammaCorrectionShader

## Import

GammaCorrectionShader is an addon, and must be imported explicitly, see Installation#Addons.

    import { GammaCorrectionShader } from 'three/addons/shaders/GammaCorrectionShader.js';

## Properties

### .GammaCorrectionShader : ShaderMaterial~Shader (inner, constant)

Gamma Correction Shader

References:

- http://en.wikipedia.org/wiki/gamma_correction.

## Source

examples/jsm/shaders/GammaCorrectionShader.js